Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 08:08:24 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Good evening and thanks to all of you as I have received my first order.

My new order number is 9409000827. Please I didn't see when I can pick them
up as my flight is on Saturday.  I hope the 24 hour delivery works with
this too. Thank you

Best Regards

Mrs. Mary Afashime Akuamoah

On Wed, 4 Jan 2023, 20:15 Max Fashion, <[email-masked]> wrote:

> Your order number is 9409000827
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Mary Afashime Akuamoah , thanks for shopping with us.
> For your reference, your order number is 9409000827
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Emirates ID or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Pickup from:
> Max, Deira City Center
> Address :
>
> Deira City Center, Dubai, Dubai, United Arab Emirates
> Phone Number: 9710565018462
> Working hours :
>
> Saturday-Wednesday (9AM- 11PM) / Thursday-Friday(9AM-12AM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Deira%20City%20Center,%20Dubai,%20Deira,%20Dubai,%20United%20Arab%20Emiratesutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> Payment Method:
>
>
> xxxx xxxx xxxx 3888
> Mary Afashime Akuamoah
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/ae/en/p/164777264?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> MAX
> Floral Print Shirt Dress with Long Sleeves and Button Closure
> Color: Multicolour
> Size: XXL
> Quantity: 1 AED 45
>
> <https://www.maxfashion.com/ae/en/p/164907330?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> MAX
> All Over Floral Print Wrap Dress with V-neck and Long Sleeves
> Color: Red
> Size: XXL
> Quantity: 1 AED 42.5
>
> <https://www.maxfashion.com/ae/en/p/164948559?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> MAX
> Striped Button-Through Dress
> Color: Multicolour
> Size: XXL
> Quantity: 1 AED 42.5
>
> <https://www.maxfashion.com/ae/en/p/165112470?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> MAX
> Solid Shift Dress with Tie-Ups and Long Sleeves
> Color: White
> Size: XXL
> Quantity: 1 AED 33.75
>
> <https://www.maxfashion.com/ae/en/p/165143650?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> MAX
> All-Over Butterfly Print Long Sleeves Dress with Tie-Up Detail
> Color: Multicolour
> Size: XXL
> Quantity: 1 AED 67.5
>
> <https://www.maxfashion.com/ae/en/p/165207375?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> MAX
> All Over Floral Print Top with Lace Detail and Tie-Ups
> Color: Multicolour
> Size: XXL
> Quantity: 1 AED 48.75
> Subtotal: * AED 280*
> Savings: *- AED 180*
> *Total* *AED 280*
>
>
> Want to earn Shukran rewards?
>
> All you need to do is sign up for Shukran, our award-winning loyalty
> programme now. If you already have a Shukran account, simply link it to
> your shopping account to earn Shukrans.
> Your order could earn you 26 Shukrans.
> Become a Shukran Member
> <https://www.maxfashion.com/ae/en/register?code=12AWfcZWkVjU5AjOwoNsOk9qIUh2DqhNZzO5NF395dPn5GwC4wl92maKpe7Ksw5MDQDsgwYoPptUJnKACIeAuAfdjhvJPef%2B%2BT6PknL9lTu9EEgefCXLQ7jti%2BOIftUKuYRFFGe6%2BJq9WH9SnKwCTQ%3D%3D>
> <https://www.maxfashion.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=cnc_order_confirmation_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5548612